function BgGray({ isActive, setIsActive }) {
  return (
    <div
      onClick={() => setIsActive(false)}
      className={` ${ isActive ? "bg-[#232323] opacity-40 flex" : "bg-transparent opacity-40 hidden" } absolute lg:hidden z-[5] cursor-pointer transition-all duration-500 left-0 w-screen h-[calc(100vh_+_40px)] -top-[12px] sm:-top-[21px] md:-top-[30px] lg:-top-[40px] `}
    ></div>
  );
}

export default BgGray;
